RubyGems Navigation menu

fast_woothee 1.6.4

Ruby bindings to woothee-rust

Versões:

  1. 1.6.5.pre.beta.3 - January 20, 2021 (9,5 KB)
  2. 1.6.5.pre.beta.2 - January 19, 2021 (9,5 KB)
  3. 1.6.5.pre.beta.1 - January 19, 2021 (9,5 KB)
  4. 1.6.5.pre.beta.0 - January 19, 2021 (9,5 KB)
  5. 1.6.4 - January 16, 2021 (9 KB)
Mostrar todas as versões (37)

Runtime Dependencies (2):

Development Dependencies (7):

  • bundler ~> 2.0
  • ffi ~> 1.9
  • pry >= 0
  • pry-doc >= 0
  • rake ~> 13.0
  • rake-compiler >= 0
  • rspec ~> 3.0
  • Donos:

    Pushed by:

    Autores:

    • Ian Ker-Seymer

    SHA 256 checksum:

    05279d260806ef051eb89fbdf50126fc91a814024635c909c52262968c6d03da

    Total de downloads 57.392

    Desta versão 1.092

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: